.avia-section.av-g4rzy7-2cb4f240f983b98e0d083668ae4fd69a{
background-color:#ffffff;
background-image:unset;
}

.flex_column.av-dni1sf-71cb76c317a0381c6ebb9d2f38fb476c{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-c9qn1r-55070b4fbef3fddc5f4579654b2b6779 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-c9qn1r-55070b4fbef3fddc5f4579654b2b6779 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-ai3twv-6f1e4df49176d3117cfb1c6ee470b90a{
padding-bottom:10px;
}
body .av-special-heading.av-ai3twv-6f1e4df49176d3117cfb1c6ee470b90a .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ai3twv-6f1e4df49176d3117cfb1c6ee470b90a .av-subheading{
font-size:15px;
}

.flex_column.av-6sdnq7-f94196b60ab777b9449ef5d1abbd1510{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-4pctsf-e5333b6b3e2d659fa386222d334ebefa{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

